<% content_for :sidebar do %>
	<div id='sidebar'><%= render 'admin/items/site_map_left_bar' %></div>
<% end -%>

<% content_for :page_specific_javascript do %>
  <!-- <script type="text/javascript" charset="utf-8">
    $('a.sidebar_link').live( "click", function(){
			$(this).removeClass('sidebar_link');
			$('.sidebar_no_link').addClass('sidebar_link');
			$('.sidebar_no_link').removeClass('sidebar_no_link');
			$(this).addClass('sidebar_no_link');
    });
  </script> -->
<% end -%>

<% content_for :page_specific_css do %>
	<!-- <style type="text/css">
		.sidebar_no_link {
		       pointer-events: none;
		       cursor: default;
		}
	</style> -->
<% end %>
<%= render "admin/#{@item._type.downcase.pluralize}/show" %>